<?xml version="1.0" encoding="utf-8"?>
<ManualTopic ID="/baanerp/performance/bp/P000001_batch_processing" xml:lang="es">
   <Header>
      <Title>Proceso por lotes</Title>
      <Keyword type="header" order="d1e771238">
         <Level1>Válido para ERP LN FP0, FP1, FP2, FP3, FP4, FP5, FP6, FP7</Level1>
         <Level2>proceso por lotes</Level2>
      </Keyword>
      <Keyword type="header" order="d1e771243">
         <Level1>Efecto en la CPU</Level1>
         <Level2>proceso por lotes</Level2>
      </Keyword>
   </Header>
   <GeneralSection>
      <Paragraph>En la sesión <GUIRef href="/baanerp/bp/mdm/bpmdm0100m000" role="session">Parámetros de Control de Personal (bpmdm0100m000)</GUIRef> la configuración <Link href="/baanerp/bp/mdm/bpmdm0100m000#bpmdm000.dpgt" role="formfield">
            <GUIRef href="/baanerp/bp/mdm/bpmdm0100m000#mdms0100.01" role="groupbox">Procesar costos/gastos de mano de obra</GUIRef>
         </Link> permite especificar cómo deben procesarse las transacciones.</Paragraph>
      <Paragraph>Generalmente, desde un punto de vista del rendimiento, se recomienda establecer este parámetro en <GUIRef href="/baanerp/bp/domains/mdm.proc#in.batch" role="option">Por lotes</GUIRef> si es posible.</Paragraph>
      <GeneralSection>
         <SectionTitle> Aspectos del rendimiento</SectionTitle>
         <List>
            <ListItem> Efecto en la CPU: Sí</ListItem>
            <ListItem> Efecto en el crecimiento de la base de datos: No aplicable</ListItem>
         </List>
      </GeneralSection>
   </GeneralSection>
</ManualTopic>